
Redmine - Defect #26780

Translation for label_week in time report is not working

2017-08-28 17:32 - Alexander Meindl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 3.3.5   

Resolution: Fixed Affected version: 3.4.2

Description

Translation for label_week is not working in time report, because i18n translation is used duplicated.

Attached is a patch to fix it.

Related issues:

Related to Redmine - Feature #20221: Time entry query : column week Closed

Associated revisions

Revision 16990 - 2017-10-15 13:23 - Jean-Philippe Lang

Translation for label_week in time report is not working (#26780).

Patch by Alexander Meindl.

Revision 16991 - 2017-10-15 13:24 - Jean-Philippe Lang

Merged r16990 (#26780).

Revision 16992 - 2017-10-15 13:24 - Jean-Philippe Lang

Merged r16990 (#26780).

History

#1 - 2017-08-28 18:22 - Toshi MARUYAMA

- Status changed from New to Confirmed

- Target version set to 3.3.5

#2 - 2017-08-28 18:23 - Toshi MARUYAMA

- Related to Feature #20221: Time entry query : column week added

#3 - 2017-10-15 13:24 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Patch committed, thanks.

Files

fix_label_week_in_timelog_report.patch 1.07 KB 2017-08-28 Alexander Meindl
